
- about: 
  en: 
    name: call for participants
    url: /about
  fr: 
    name: à propos
    url: /a-propos

- participate: 
  en: 
    name: submit a proposal
    url: "/how-to-participate"
  fr: 
    name: soumettre une proposition
    url: /participer

# - attend:
#   en:
#     name: attend
#     url: /attend
#   fr:
#     name: l'événement
#     url: /evenement